# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.StructuredRemittanceInformationSDD

Packages that use StructuredRemittanceInformationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of StructuredRemittanceInformationSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as StructuredRemittanceInformationSDD
Modifier and Type
Field
Description
`protected StructuredRemittanceInformationSDD`
RemittanceInformationSDDChoice.`strd`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return StructuredRemittanceInformationSDD
Modifier and Type
Method
Description
`StructuredRemittanceInformationSDD`
ObjectFactory.`createStructuredRemittanceInformationSDD()`
Create an instance of `StructuredRemittanceInformationSDD`
`StructuredRemittanceInformationSDD`
RemittanceInformationSDDChoice.`getStrd()`
Gets the value of the strd property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type StructuredRemittanceInformationSDD
Modifier and Type
Method
Description
`void`
RemittanceInformationSDDChoice.`setStrd(StructuredRemittanceInformationSDD value)`
Sets the value of the strd property.